BveTs Instrument Panel 2.00

;====================================================Variation
;817系1000番台 直方車両センター Mc仕様
;6両


[PilotLamp]
Subject = true
Location = 974, 1612
DaytimeImage = mon\base817_6R.png
Layer = 3


[PilotLamp]
Subject = true
Location = 0, 0
DaytimeImage = _tiku\Panel_VG114M.png
NighttimeImage = _tiku\Panel_VG114MN.png
Layer = 2

[PilotLamp]
Subject = ats205
Location = 42, 1523
DaytimeImage = _tiku\dooropnL.png
NighttimeImage = _tiku\dooropnLN.png
Layer = 3
[PilotLamp]
Subject = ats206
Location = 1346, 1525
DaytimeImage = _tiku\dooropnR.png
NighttimeImage = _tiku\dooropnRN.png
Layer = 3

[This]
Resolution = 1550
Left = 40
Top = 620
Right = 1890
Bottom = 1970
DaytimeImage = base\817bg.png
NighttimeImage = base\817bgN.png
Center = 790, 1300
Origin = 800 , 1150
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;4ROnly
;ユニット動作 4R
[Pilotlamp]
Subject = ats245
Location = 1062, 1654
DaytimeImage = mon\motors.png
Layer = 4

[PilotLamp] ;3Rdoor--------------------------
Subject = ats212
Location = 1066, 1669
DaytimeImage = mon\door.png
Layer = 4

[PilotLamp] ;4Rdoor--------------------------
Subject = ats213
Location = 1084, 1669
DaytimeImage = mon\door.png
Layer = 4
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;4ROnly
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;6ROnly
;ユニット動作 6R
[Pilotlamp]
Subject = ats245
Location = 1098, 1654
DaytimeImage = mon\motors.png
Layer = 4

[PilotLamp] ;5Rdoor--------------------------
Subject = ats214
Location = 1102, 1669
DaytimeImage = mon\door.png
Layer = 4

[PilotLamp] ;6Rdoor--------------------------
Subject = ats215
Location = 1120, 1669
DaytimeImage = mon\door.png
Layer = 4
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;6ROnly


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;doorlampL
[PilotLamp]
Subject = ats140
Location = 205, 1596
DaytimeImage = base\doorlamp.png
Layer = 4
[PilotLamp]
Subject = ats141
Location = 205, 1736
DaytimeImage = base\doorlamp.png
Layer = 4
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;doorlampR
[PilotLamp]
Subject = ats142
Location = 1414, 1596
DaytimeImage = base\doorlamp.png
Layer = 4
[PilotLamp]
Subject = ats143
Location = 1414, 1736
DaytimeImage = base\doorlamp.png
Layer = 4

;====================================================Variation

[PilotLamp]
Subject = true
Location = 1400, 0
DaytimeImage = base\gs.png
Layer = 1

[PilotLamp]
Subject = true
Location = 215, 1302
DaytimeImage = base\ss\ss00.png
Layer = 3

[PilotLamp]
Subject = door
Location = 215, 1302
DaytimeImage = base\ss\hassya.png
Layer = 4

;====================================================Speed

[PilotLamp]
Subject = true
Location = 461, 1642
DaytimeImage = base\Spd_cov.png
NighttimeImage = base\Spd_covN.png
Layer = 10

[Needle]
Subject = kmph
Location = 492, 1673
DaytimeImage = needle\nd_speed.png
NighttimeImage = needle\nd_speedN.png
Origin = 16, 225
Layer = 8
Radius = 60
InitialAngle = -125
LastAngle = 125
Minimum = 0
Maximum = 160
NaturalFreq = 6.3
DampingRatio = 0.5

;====================================================Press

[PilotLamp]
Subject = true
Location = 779, 1666
DaytimeImage = base\Prs_cov.png
NighttimeImage = base\Prs_covN.png
Layer = 10

[Needle]
Subject = bc
Location = 786, 1673
DaytimeImage = needle\nd_prs_up.png
NighttimeImage = needle\nd_prs_upN.png
Origin = 32, 164
Layer = 8
Radius = 61
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1500
NaturalFreq = 0

[Needle]
Subject = mr
Location = 786, 1673
DaytimeImage = needle\nd_prs_low_day.png
NighttimeImage = needle\nd_prs_low_dark.png
Origin = 64, 328
Layer = 7
Radius = 61
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1500
NaturalFreq = 0

;====================================================PL
[PilotLamp]
Subject = ats201
Location = 576, 1541
DaytimeImage = base\PL_on.png
NighttimeImage = base\PL_onN.png
Layer = 4


[PilotLamp]
Subject = ats22
Location = 738, 1408
DaytimeImage = base\teisya.png
NighttimeImage = base\teisyaN.png
Layer = 4


;全車/自車
[DigitalNumber]
Subject = ats198
Location = 751, 1813
DaytimeImage = base\omdoor.png
NighttimeImage = base\omdoorN.png
Layer = 15
Interval = 64

;====================================================電圧計　CT氏813よりコピペ
;高電圧計
[Needle]
Location = 4397, 1682
Subject = ats48
DaytimeImage = voltage.png
NighttimeImage = voltage_n.png
Origin = 4, 4096
Layer = 8
Radius = 4096
InitialAngle = -90.7
LastAngle = -89.3
Minimum = 0
Maximum = 30000
NaturalFreq = 6
DampingRatio = 1

;低電圧計
[Needle]
Location = 4450, 1682
Subject = ats49
DaytimeImage = voltage.png
NighttimeImage = voltage_n.png
Origin = 4, 4096
Layer = 8
Radius = 4096
InitialAngle = -90.71
LastAngle = -89.29
Minimum = 0
Maximum = 150
NaturalFreq = 6
DampingRatio = 1

;====================================================時計
[Needle]
Location = 640,1743
Subject = hour
DaytimeImage = needle\nd_clock_hour.png
NighttimeImage = needle\nd_clock_hourN.png
Origin = 32, 165
Layer = 7
Radius = 30
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 12
NaturalFreq = 0

[Needle]
Location = 640,1743
Subject = min
DaytimeImage = needle\nd_clock_min.png
NighttimeImage = needle\nd_clock_minN.png
Origin = 32, 165
Layer = 8
Radius = 30
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0

[Needle]
Location = 640,1743
Subject = sec
DaytimeImage = needle\nd_clock_sec.png
NighttimeImage = needle\nd_clock_secN.png
Origin = 32, 165
Layer = 9
Radius = 30
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 63
DampingRatio = 0.5

;====================================================ID
[PilotLamp]
Subject = ats0
Location = 396, 1503
DaytimeImage = ID\ID_ats.png
NighttimeImage = ID\ID_atsN.png
Layer = 4

[PilotLamp]
Subject = ats1
Location = 435, 1503
DaytimeImage = ID\ID_ats2.png
NighttimeImage = ID\ID_ats2N.png
Layer = 4

[PilotLamp]
;Subject = true
;Location = 473, 1503
;DaytimeImage = ID\ID_03.png
;NighttimeImage = ID\ID_03N.png
;Layer = 4

[PilotLamp]
Subject = ats18
Location = 511, 1503
DaytimeImage = ID\ID_eb.png
NighttimeImage = ID\ID_eb.png
Layer = 4

[PilotLamp]
Subject = ats203
Location = 548, 1503
DaytimeImage = ID\ID_bst.png
NighttimeImage = ID\ID_bstN.png
Layer = 4

[PilotLamp]
Subject = ats233
Location = 586, 1503
DaytimeImage = ID\ID_resB.png
NighttimeImage = ID\ID_resBN.png
Layer = 4

[PilotLamp]
Subject = ats19
Location = 623, 1503
DaytimeImage = ID\ID_emrb.png
NighttimeImage = ID\ID_emrbN.png
Layer = 4

[PilotLamp]
Subject = ats220
Location = 662, 1503
DaytimeImage = ID\ID_oneman.png
NighttimeImage = ID\ID_onemanN.png
Layer = 4

;====================================================DK
[PilotLamp] ;1
Subject = ats60
Location = 1001,1356
DaytimeImage = DK\DK_led.png
NighttimeImage = DK\DK_ledN.png
Layer = 4

[PilotLamp] ;2
Subject = ats61
Location = 1024,1356
DaytimeImage = DK\DK_led.png
NighttimeImage = DK\DK_ledN.png
Layer = 4

[PilotLamp] ;3
Subject = ats62
Location = 1045,1356
DaytimeImage = DK\DK_led.png
NighttimeImage = DK\DK_ledN.png
Layer = 4

[PilotLamp] ;4
Subject = ats63
Location = 1068,1356
DaytimeImage = DK\DK_led.png
NighttimeImage = DK\DK_ledN.png
Layer = 4

[PilotLamp] ;5
Subject = ats64
Location = 1091,1356
DaytimeImage = DK\DK_led.png
NighttimeImage = DK\DK_ledN.png
Layer = 4

[PilotLamp] ;6
Subject = ats65
Location = 1113,1356
DaytimeImage = DK\DK_led.png
NighttimeImage = DK\DK_ledN.png
Layer = 4

[PilotLamp] ;地上子
Subject = ats73
Location = 1284,1358
DaytimeImage = DK\DK_led.png
NighttimeImage = DK\DK_ledN.png
Layer = 4


[PilotLamp]
Subject = ats71
Location = 990, 1381
DaytimeImage = DK\DK_11.png
NighttimeImage = DK\DK_11N.png
Layer = 4

[PilotLamp]
Subject = ats72
Location = 1050, 1381
DaytimeImage = DK\DK_12.png
NighttimeImage = DK\DK_12N.png
Layer = 4

[PilotLamp]
Subject = ats1
Location = 1146, 1381
DaytimeImage = DK\DK_13.png
NighttimeImage = DK\DK_13N.png
Layer = 4

[PilotLamp]
Subject = ats73
Location = 1210, 1381
DaytimeImage = DK\DK_14.png
NighttimeImage = DK\DK_14N.png
Layer = 4

[PilotLamp]
Subject = ats66
Location = 1105, 1341
DaytimeImage = DK\DK_21.png
NighttimeImage = DK\DK_21N.png
Layer = 4

[PilotLamp]
Subject = ats67
Location = 1169, 1341
DaytimeImage = DK\DK_22.png
NighttimeImage = DK\DK_22N.png
Layer = 4

[PilotLamp]
Subject = ats76
Location = 1317, 1347
DaytimeImage = DK\DK_51.png
NighttimeImage = DK\DK_51N.png
Layer = 4

[PilotLamp]
Subject = ats77
Location = 1317, 1367
DaytimeImage = DK\DK_52.png
NighttimeImage = DK\DK_52N.png
Layer = 4

[PilotLamp]
Subject = ats78
Location = 1317, 1389
DaytimeImage = DK\DK_53.png
NighttimeImage = DK\DK_53N.png
Layer = 4

[PilotLamp]
Subject = ats73
Location = 1082, 1381
DaytimeImage = DK\DK_99.png
NighttimeImage = DK\DK_99N.png
Layer = 4


[DigitalNumber]
Subject = ats68
Location = 1221, 1350
DaytimeImage = DK\num.png
Interval = 14
Layer = 4

[DigitalNumber]
Subject = ats69
Location = 1233, 1350
DaytimeImage = DK\num.png
Interval = 14
Layer = 4

;====================================================monitor

[DigitalNumber]
Subject = ats204
Location = 1240, 1614
DaytimeImage = mon\brake.png
Interval = 71
Layer = 4

[DigitalNumber]
Subject = ats159
Location = 1083, 1625
DaytimeImage = mon\motor.png
Interval = 10
Layer = 4

[PilotLamp]
Subject = csc
Location = 1208, 1617
DaytimeImage = mon\csc.png
Layer = 4

[PilotLamp] ;1Rdoor--------------------------
Subject = ats210
Location = 1030, 1669
DaytimeImage = mon\door.png
Layer = 4

[PilotLamp] ;2Rdoor--------------------------
Subject = ats211
Location = 1048, 1669
DaytimeImage = mon\door.png
Layer = 4

;ユニット動作 2R
[Pilotlamp]
Subject = ats245
Location = 1026, 1654
DaytimeImage = mon\motors.png
Layer = 4


;;数字

;月
[DigitalNumber]
Subject = ats160
Location = 1026, 1617
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;日
[DigitalNumber]
Subject = ats161
Location = 1048, 1617
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;時
[DigitalNumber]
Subject = ats162
Location = 1069, 1617
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;分
[DigitalNumber]
Subject = ats163
Location = 1091, 1617
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;秒
[DigitalNumber]
Subject = ats202
Location = 1112, 1617
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;キロ程100
[DigitalNumber]
Subject = ats224
Location = 1026, 1625
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;キロ程10
[DigitalNumber]
Subject = ats225
Location = 1034, 1625
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;キロ程1
[DigitalNumber]
Subject = ats226
Location = 1041,1625
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;キロ程0.1
[DigitalNumber]
Subject = ats227
Location = 1055, 1625
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8


;列番1
[DigitalNumber]
Subject = ats164
Location = 985, 1695
DaytimeImage = mon\trainatama.png
Layer = 15
Interval = 8

;列番2
[DigitalNumber]
Subject = ats165
Location = 993, 1695
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;列番3
[DigitalNumber]
Subject = ats166
Location = 1001, 1695
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;列番4
[DigitalNumber]
Subject = ats167
Location = 1009, 1695
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;列番5
[DigitalNumber]
Subject = ats168
Location = 1017, 1695
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;列番6
[DigitalNumber]
Subject = ats169
Location = 1025, 1695
DaytimeImage = mon\trainnum.png
Layer = 15
Interval = 8

;速度1
[DigitalNumber]
Subject = ats207
Location = 1036, 1695
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;速度2
[DigitalNumber]
Subject = ats208
Location = 1044, 1695
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8

;速度3
[DigitalNumber]
Subject = ats209
Location = 1052, 1695
DaytimeImage = mon\0-9.png
Layer = 15
Interval = 8


;速度種別
[DigitalNumber]
Subject = ats158
Location = 1085, 1694
DaytimeImage = mon\sokusyu.png
Layer = 15
Interval = 8


;運転時分1(分)
[DigitalNumber]
Subject = ats154
Location = 976, 1726
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;運転時分2(分)
[DigitalNumber]
Subject = ats156
Location = 976, 1746
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8


;運転時分1(秒)SS
[DigitalNumber]
Subject = ats155
Location = 989, 1726
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8

;運転時分2(秒)SS
[DigitalNumber]
Subject = ats157
Location = 989, 1746
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8


;鹿児島北線 駅1
[DigitalNumber]
Subject = ats170
Location = 999, 1714
DaytimeImage = mon\str\ka_stas.png
Layer = 15
Interval = 10

;鹿児島北線 駅2
[DigitalNumber]
Subject = ats171
Location = 999, 1734
DaytimeImage = mon\str\ka_stas.png
Layer = 15
Interval = 10

;鹿児島北線 駅3
[DigitalNumber]
Subject = ats172
Location = 999, 1754
DaytimeImage = mon\str\ka_stas.png
Layer = 15
Interval = 10


;日豊北線 駅1
[DigitalNumber]
Subject = ats173
Location = 999, 1714
DaytimeImage = mon\str\oi_stas.png
Layer = 15
Interval = 10

;日豊北線 駅2
[DigitalNumber]
Subject = ats174
Location = 999, 1734
DaytimeImage = mon\str\oi_stas.png
Layer = 15
Interval = 10

;日豊北線 駅3
[DigitalNumber]
Subject = ats175
Location = 999, 1754
DaytimeImage = mon\str\oi_stas.png
Layer = 15
Interval = 10


;熊本/長崎佐世保/ゆたか線 駅1
[DigitalNumber]
Subject = ats176
Location = 999, 1714
;;DaytimeImage = mon\str\nag_stas.png
DaytimeImage = mon\str\hk_stas.png
;;DaytimeImage = mon\str\ka2_stas.png
Layer = 15
Interval = 10

;熊本/長崎佐世保/ゆたか線 駅2
[DigitalNumber]
Subject = ats177
Location = 999, 1734
;;DaytimeImage = mon\str\nag_stas.png
DaytimeImage = mon\str\hk_stas.png
;;DaytimeImage = mon\str\ka2_stas.png
Layer = 15
Interval = 10

;熊本/長崎佐世保/ゆたか線 駅3
[DigitalNumber]
Subject = ats178
Location = 999, 1754
;;DaytimeImage = mon\str\nag_stas.png
DaytimeImage = mon\str\hk_stas.png
;;DaytimeImage = mon\str\ka2_stas.png
Layer = 15
Interval = 10


;鹿児島北線 次停車駅
[DigitalNumber]
Subject = ats221
Location = 1027, 1765
DaytimeImage = mon\str\ka_stas.png
Layer = 15
Interval = 10

;日豊北線 次停車駅
[DigitalNumber]
Subject = ats222
Location = 1027, 1765
DaytimeImage = mon\str\oi_stas.png
Layer = 15
Interval = 10

;熊本/長崎佐世保/ゆたか線 次停車駅
[DigitalNumber]
Subject = ats223
Location = 1027, 1765
;;DaytimeImage = mon\str\nag_stas.png
DaytimeImage = mon\str\hk_stas.png
;;DaytimeImage = mon\str\ka2_stas.png
Layer = 15
Interval = 10


;セクション1
[Pilotlamp]
Subject = ats228
Location = 1027, 1726
DaytimeImage = mon\section.png
Layer = 15

;セクション2
[Pilotlamp]
Subject = ats229
Location = 1027, 1746
DaytimeImage = mon\section.png
Layer = 15



;次停車駅着時刻(時)
[DigitalNumber]
Subject = ats150
Location = 1110, 1767
DaytimeImage = mon\hour.png
Layer = 15
Interval = 8

;次停車駅着時刻(分)
[DigitalNumber]
Subject = ats151
Location = 1131, 1767
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;次停車駅着時刻(秒)
[DigitalNumber]
Subject = ats152
Location = 1145, 1767
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8

;次停車駅番線
[DigitalNumber]
Subject = ats153
Location = 1190, 1767
DaytimeImage = mon\trk.png
Layer = 15
Interval = 8



;着時刻1(時)
[DigitalNumber]
Subject = ats179
Location = 1079, 1716
DaytimeImage = mon\hour.png
Layer = 15
Interval = 8

;着時刻2(時)
[DigitalNumber]
Subject = ats180
Location = 1079, 1736
DaytimeImage = mon\hour.png
Layer = 15
Interval = 8

;着時刻3(時)
[DigitalNumber]
Subject = ats181
Location = 1079, 1756
DaytimeImage = mon\hour.png
Layer = 15
Interval = 8


;着時刻1(分)
[DigitalNumber]
Subject = ats185
Location = 1100, 1716
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;着時刻2(分)
[DigitalNumber]
Subject = ats186
Location = 1100, 1736
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;着時刻3(分)
[DigitalNumber]
Subject = ats187
Location = 1100, 1756
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8


;着時刻1(秒)
[DigitalNumber]
Subject = ats192
Location = 1114, 1716
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8

;着時刻2(秒)
[DigitalNumber]
Subject = ats193
Location = 1114, 1736
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8

;着時刻3(秒)
[DigitalNumber]
Subject = ats194
Location = 1114, 1756
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8


;発時刻1(時)
[DigitalNumber]
Subject = ats182
Location = 1137, 1716
DaytimeImage = mon\hour.png
Layer = 15
Interval = 8

;発時刻2(時)
[DigitalNumber]
Subject = ats183
Location = 1137, 1736
DaytimeImage = mon\hour.png
Layer = 15
Interval = 8

;発時刻3(時)
[DigitalNumber]
Subject = ats184
Location = 1137, 1756
DaytimeImage = mon\hour.png
Layer = 15
Interval = 8


;発時刻1(分)
[DigitalNumber]
Subject = ats188
Location = 1157, 1716
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;発時刻2(分)
[DigitalNumber]
Subject = ats189
Location = 1157, 1736
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8

;発時刻3(分)
[DigitalNumber]
Subject = ats190
Location = 1157, 1756
DaytimeImage = mon\0-59.png
Layer = 15
Interval = 8


;発時刻1(秒)
[DigitalNumber]
Subject = ats195
Location = 1172, 1716
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8

;発時刻2(秒)
[DigitalNumber]
Subject = ats196
Location = 1172, 1736
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8

;発時刻3(秒)
[DigitalNumber]
Subject = ats197
Location = 1172, 1756
DaytimeImage = mon\0-59s.png
Layer = 15
Interval = 8




;速度制限1(進入)
[DigitalNumber]
Subject = ats236
Location = 1214, 1716
DaytimeImage = mon\0-130s.png
Layer = 15
Interval = 8

;速度制限1(進出)
[DigitalNumber]
Subject = ats237
Location = 1195, 1724
DaytimeImage = mon\0-130s2.png
Layer = 15
Interval = 8

;速度制限2(進入)
[DigitalNumber]
Subject = ats238
Location = 1214, 1736
DaytimeImage = mon\0-130s.png
Layer = 15
Interval = 8

;速度制限2(進出)
[DigitalNumber]
Subject = ats239
Location = 1195, 1744
DaytimeImage = mon\0-130s2.png
Layer = 15
Interval = 8

;速度制限3(進入)
[DigitalNumber]
Subject = ats240
Location = 1214, 1756
DaytimeImage = mon\0-130s.png
Layer = 15
Interval = 8

;速度制限3(進出)
;;[DigitalNumber]
;;Subject = ats241
;;Location = 1195, 1764
;;DaytimeImage = mon\0-130s2.png
;;Layer = 15
;;Interval = 8


;番線1
[DigitalNumber]
Subject = ats242
Location = 1190, 1716
DaytimeImage = mon\trk.png
Layer = 15
Interval = 8

;番線2
[DigitalNumber]
Subject = ats243
Location = 1190, 1736
DaytimeImage = mon\trk.png
Layer = 15
Interval = 8

;番線3
[DigitalNumber]
Subject = ats244
Location = 1190, 1756
DaytimeImage = mon\trk.png
Layer = 15
Interval = 8


;記号表示
[DigitalNumber]
Subject = ats230
Location = 1092, 1715
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 10

;記号表示
[DigitalNumber]
Subject = ats231
Location = 1152, 1715
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 10

;記号表示
[DigitalNumber]
Subject = ats232
Location = 1092, 1735
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 10

;記号表示
[DigitalNumber]
Subject = ats233
Location = 1152, 1735
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 10

;記号表示
[DigitalNumber]
Subject = ats234
Location = 1092, 1755
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 10

;記号表示
[DigitalNumber]
Subject = ats235
Location = 1152, 1755
DaytimeImage = mon\kigou.png
Layer = 15
Interval = 10